> For the complete documentation index, see [llms.txt](https://docs.omics.ai/products/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.omics.ai/products/command-line-interface/reference/publisher/collections-describe.md).

# collections describe

## Synopsis

```shell
omics publisher collections describe [COLLECTION_ID...]
```

## Description

Describe one or more collections, returning detailed information about each collection including metadata, tags, and configuration.

## Examples

Describe a single collection by ID.

```shell
omics publisher collections describe my-collection
```

Describe a collection by slug name.

```shell
omics publisher collections describe cancer-genomics
```

Describe multiple collections at once.

```shell
omics publisher collections describe my-collection cancer-genomics genomic-variants
```

## Positional Arguments

### `COLLECTION_ID`

The ID or slug name of the target collection. You can specify multiple collection IDs or slugs to describe multiple collections at once.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.omics.ai/products/command-line-interface/reference/publisher/collections-describe.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
